body{margin:0;}
.audio-palyer-cont{
   background: #b56dde;
   padding: 10px 15px 5px;
   color: #fff;
   position: relative;
   border-radius: 30px;
   font-size: 14px;
   margin: 5px;
   font-family: 'Roboto', sans-serif;
   min-height: 35px;
   z-index: 99;
 }
 .audio-palyer-cont p{
   margin:0;
   font-size: 15px;
 }
 .audio-palyer-cont i{
   font-size: 16px;
 }

.img-fluid {
  max-width: 100%;
  height: auto;
}
.justorimain{
   border: 5px solid #e4e6ec;
   width: 400px;
   height: 170px;
   position: relative;
   font-family: 'Roboto', sans-serif;
   margin: 0 auto;
}
.justorimain:before{
   position: absolute;
   content: '';
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   background: rgba(0,0,0,0.41);
/*background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(173,42,29,0) 75%, rgba(231,56,39,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(75%, rgba(173,42,29,0)), color-stop(100%, rgba(231,56,39,0)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(173,42,29,0) 75%, rgba(231,56,39,0) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(173,42,29,0) 75%, rgba(231,56,39,0) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(173,42,29,0) 75%, rgba(231,56,39,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(173,42,29,0) 75%, rgba(231,56,39,0) 100%);*/
}
.justorimain .top-part{
   padding: 5px 10px;
   display: flex;
   align-items: center;
   position: relative;
   margin-bottom: 15px;
}
.justorimain .top-part .author{
   width: 40px;
   height: 40px;
   border: 3px solid #fff;
   border-radius: 50px;
}
.justorimain .top-part h4{
   font-size: 14px;
   font-weight: normal;
   color: #fff;
   margin: 0 8px;
   width: 100%;
   overflow: hidden;
}
.justorimain .top-part h4 small{
   display: block;
   font-size: 13px;
   color: #ffffff;
   margin-top: 3px;
   font-weight: bold;
   letter-spacing: 0.5px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
}
.justorimain .top-part ul{
   display: flex;
   flex-direction: row;
   /*width: 100%;*/
   margin: 0;
   padding: 0;
   justify-content: flex-end;
   align-items: flex-start;
}
.justorimain .top-part ul li{
   list-style: none;
   /*height: 30px;*/
}
.justorimain .top-part ul li .genre{
   width: 25px;
   height: 25px;
   border-radius: 50px;
   border: 1px solid #da9aff;
   background: #fff;
   padding: 3px;
}
.justorimain .top-part ul li.language{
   margin: 0 5px;
   padding: 0px 4px;
   font-size: 13px;
   width: 26px;
   line-height: 25px;
   border-radius: 30px;
   text-align: center;
   text-transform: uppercase;
}
.justorimain .footer-js{
   position: absolute;
   bottom: 0;
   right: 0;
   width: 390px;
   padding: 5px;
   /*background: #e4e6ec;*/
   display: flex;
   /*justify-content: flex-end;*/
   justify-content: space-between;
   align-items: flex-end;
}
.justorimain .footer-js .clientlogo img{
   height: 46px;
   width: 46px;
   border-radius: 50%;
   border: 2px solid #6702ce;

}
.justorimain .footer-js{
   color: #fff;
   margin: 0;
   font-size: 11px;
   letter-spacing: 0.3px;
}
/*.justorimain .footer-js h5 small{
   font-weight: normal;
}*/

.justorimain .footer-js span{
   display: flex;
   align-items: center;
}
.justorimain .footer-js span a{
   color: #fff;
   font-size: 18px;
   margin-left: 5px;
}

.row { display: flex; flex-direction: row; justify-content: center; margin:0;}
.row:before, .row:after{  display: table; content: " ";}
.row:after{clear:both;}
.text-right{text-align: right;}

.col-2 {width:16.666667%; padding:5px 0;}
.col-3 {width:25%; padding:5px 0;}
.col-4 {width:33.33333333%; padding:5px 0;}
.col-5 {width:41.666667%; padding:5px 0;}
.col-6 {width:50%; padding:5px 0;}

.song-slider { 
   width: 80%;
   top: -10px;
   position: absolute;
   outline: 0;
   left: 0;
   right: 0;
   margin: auto;
 }
.song-slider input[type="range" i]{
   color:#fff;
}
.volume-slider {height: 12px; width: 40px;}
.fa-play, .fa-pause, .fa-stop{margin-left: 3px !important; margin-right: 3px !important;}
.user-company{
   background: #003296;
   color: #ffffff;
   max-width: 100px;
   width: auto;
   height: 50px;
   display: flex;
   font-size: 12px;
   align-items: center;
   padding: 5px 8px;
   border-radius: 5px;
   overflow: hidden;
}
.link-pt{
   margin-top: 60px;
   text-align: center;
   font-size: 18px;
}
.link-pt a{
   color: #000;
   font-size: 24px;
}
.link-pt a i{
   margin-left: 5px; margin-right: 5px;
   background: #fff;
   border-radius: 50px;
   box-shadow: 0 0 10px rgba(0,0,0,0.2);
   padding: 10px;
}

@media(max-width:480px){
   .justorimain{width: auto;}
   .justorimain .footer-js{width: 100%; padding: 5px;}
   .audio-palyer-cont{font-size:12px; margin: 10px 3px; padding: 10px 10px 5px;}
   .link-pt{ font-size: 15px;}
}